#logo {
height:94px; width:100%;
}
#menu {
height:40px; width:100%;
}
#mail
{
font-size: 8px; font-color: white;
}
#achtergrond {
background-image: url(../ned2.gif); }
td,th {
font-family: Verdana, Arial, Helvetica, sans-serif;
}

/*
a{text-decoration:none}
a:link { color:red; }
a:vlink { color:#CCCCCC; }
a:alink { color:#CCCCCC; }
a:hover { color:#CCFF33; }
*/

.nono a { color:#000;text-decoration:underline;}
.nono a:link { color:#000;text-decoration:underline;}
.nono a:active { color:#000; text-decoration:underline;}
.nono a:visited { color:#000; text-decoration:underline;}
.nono a:hover { color:#000; text-decoration:none;}

#body{background-image: url(../background.jpg);}
.style3 {font-size: 12px; }
.style4 {font-size: 12px; color: #000000; }
IMG {LEFT: 0px; TOP: 0px; right:0px}

.style5 {text-decoration:none; font-size: 9px; color:#fffcc9;}
.style5 a{ text-decoration:none;font-size: 9px; color:#fffcc9;}
.style5 a:link{font-size: 9px; color:#fffcc9;}
.style5 a:active{font-size: 9px; color:#fffcc9;}
.style5 a:history{font-size: 9px; color:#fffcc9;}
.style5 a:hover{text-decoration:underline;color:#fffcc9;}
.style6 {font-size: 11px; }
.style7 {
	font-size: 10px;
	font-weight: bold;
}
.style8 {font-size: 10px;}
.style9 {font-size: 10px;}
.back {font-size: 9px; color:#000000; font-weight:bold;}
.back a{font-size: 9px; color:#000000; font-weight:bold;}
.back a:link{font-size: 9px; color:#000000; font-weight:bold;}
.back a:active{font-size: 9px; color:#000000; font-weight:bold;}
.back a:history{font-size: 9px; color:#000000; font-weight:bold;}


/*END STYLE*/